/*
Theme Name:		Customizr Pro Child
Theme URI:		
Description:	Customizr for Aux Portes de l'Imaginaire
Author:			Garthh
Author URI:		http://portes-imaginaire.org
Template:		customizr-pro
Version:		1.0.0
License:		GNU General Public License v2 or later
Licence URI;	http://www.gnu.org/licenses/gpl-2.0.html
Tags:			light
Text Domain:	customizr-pro-child
*/

/* TODO: change url of fonts to new theme folder */
@font-face {
	font-family: 'LatiniaBlack';
	src: url('/wp-content/themes/colormag-child/fonts/LatiniaBlack.ttf') format('truetype');
}

@font-face {
	font-family: 'Latinia';
	src: url('/wp-content/themes/colormag-child/fonts/Latinia.ttf') format('truetype');
}

/* Override widget titre in footer */
h5.widget-title {
	}

/* Images styles : lightborder, polaroid, polaroid10, polaroidm10 */

.lightborder > figure > img {
	border: 1px solid #ddd;
	border-radius: 4px;
	padding: 5px;
	}

/* Modifications pour les icones de jeux */
.icones-jeux > figure > img {
	border: 1px solid #ddd;
	border-radius: 4px;
	padding: 5px;
	}
.icones-jeux > div.wp-block-media-text__content {
	margin-right: 0;
	padding-right: 0;
	}


/* Polaroid border */
.polaroid > figure > img {
	border: 1px solid #ddd;
	border-radius: 4px;
	padding: 5px;
	padding-bottom: 45px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0,0,0,0.19); 
}

.polaroid10 > figure > img {
	border: 1px solid #ddd;
	border-radius: 4px;
	padding: 5px;
	padding-bottom: 45px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0,0,0,0.19); 
	transform:rotate(10deg);
}
.polaroidm10 > figure > img {
	border: 1px solid #ddd;
	border-radius: 4px;
	padding: 5px;
	padding-bottom: 45px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0,0,0,0.19); 
	transform:rotate(-10deg);
}



.justified {
	text-align: justify;
}


/* Surchage pour Tribe Events */

.single-tribe_events header.entry-header {
	display: block;}

.tribe-events-schedule__all-day,
.tribe-events-schedule__separator,
.tribe-events-schedule__timezone {
	font-size: 16px;
	font-weight: bolder;
}

.tribe-events-schedule__date,
.tribe-events-schedule__time {
	font-size: 16px;
	font-weight: bolder;
}
.tribe-block__venue {
	padding: 20px 30px;
}

/* Surcharge pour Discourse */

.discourse-comments-area ol>li:before {
	display: none;
}

.discourse-comments-area ol>li article {
	display: block;
	padding-left: 0;
}

.discourse-comments-area ol>li article .comment-content {
	margin-left: 64px;
	padding: 15px;
	display: block;
	background: #f7f8f9;
	border: 2px solid #f7f8f9;
	border-radius: 20px;
	
}

.discourse-comments-area .comment-meta {
	display: block;
	height: 3em;
}

.discourse-comments-area .comment-meta {}

.discourse-comments-area .fn a {
	margin-left: 15px;
	font-weight: 700;
	color: #303133;
	font-family: 'Alegreya';
	letter-spacing: 1px;
	font-size: 1.4em;
}

.discourse-comments-area time::before {
	content: "le "
}

.discourse-comments-area time {
	color: #999;
	display: inline;
	float: right;
	position: relative;
	top: -2.6em;
	margin-right: 20px;
}


